UbuntuUpdates.org

Package "kf5-messagelib"

This package belongs to a PPA: Kubuntu-ppa Backports

Name: kf5-messagelib

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • KDE PIM messaging library, data files
  • KDE PIM messaging library, composer devel files
  • KDE PIM messaging library, composer library
  • KDE PIM messaging library, core devel files

Latest version: 4:16.04.3-0ubuntu1~ubuntu16.04~ppa61
Release: xenial (16.04)
Level: base
Repository: main

Links

Save this URL for the latest version of "kf5-messagelib": https://www.ubuntuupdates.org/kf5-messagelib



Other versions of "kf5-messagelib" in Xenial

No other version of this package is available in the Xenial release.

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 4:16.04.3-0ubuntu1~ubuntu16.04~ppa61 2016-12-16 18:10:51 UTC

 kf5-messagelib (4:16.04.3-0ubuntu1~ubuntu16.04~ppa61) xenial; urgency=medium
 .
   ** SNAPSHOT build @755b204350bffafa7b03a314a3b7e616126ec9c7 **
 .
   [ Maximiliano Curia ]
   ** SNAPSHOT build @cbaf86e9e443a3ef0469738b91e61ba59e7c0789 **
 .
   * Initial release.
   * Update symbols files.
   * Add dependency needed to fulfill the message composer cmake file
 .
   [ Automatic packaging ]
   * Update symbols files.
   * Update symbols files.
 .
   [ Clive Johnston ]
   * New upstream release, bugfix 16.04.1
   * Sync with Debian for initial packaging
   * Update VCS fields to point to Launchpad git repo
   * Adding breaks/replaces for libkf5messageviewer5
   * Adding version to breaks and replaces mentioned above
   * New upstream release (16.04.2)
   * New upstream release (16.04.3)
   * Refreshing symbols and removing MISSING
 .
   [ Rik Mills ]
   * Fix spelling error reported by lintian
   * Multi-archify libkf5templateparser5




About   -   Send Feedback to @ubuntu_updates